/* Large screens */
@media only screen and (min-width : 1824px) {
   .header-titlebar--has-topbar {
    padding-bottom: 155px !important;

}
}
@media (max-width: 991px) and (min-width: 768px){
#cozumel{
    display: none;
}

#sitiosinteres{
    margin-left: 0px !important; 
}
.vc_separator.vc_separator_align_center h4 {
     padding: 0 !important; 
}
}

/*@media (min-width: 1200px) {
  .header-titlebar--has-topbar {
    padding-bottom: 70px !important;
}
}*/

@media screen and (min-width:320px) and (max-width:1080px) and (orientation:landscape) {
    /**arregla banner de las dependencias**/
    .header-titlebar--large.header-titlebar--has-topbar {
      padding-bottom: 0px !important;
     }
    /***fin banner de las dependencias**/
    .page-id-2612 .escudo{
    display: none !important;
    }
    .page-id-2612 .nav{
    background: #04a4c4;
    }
    .nav ul li{
    width: 30%;
    font-size: 10px;
    }
    .page-id-2612 #header{
    display: none;
    }
    #mn5{
    display: none !important;
    }
    #mn4{
    display: none !important;
    }
    #tulum{
        display: none !important;
    }
    .page-id-2612 #tulum{
    display: none;
    }
    
    div#a{
    font-size: 10px;
    }
    div#c{
    font-size: 12px;
    }
    .header-menu-secondary{
        background: white;
    }
        /* ocultar accesibilidad*/
   body .userway{
   	/*display: none !important*/
   }

   /*tabla ut*/
/*   .tabla{
    display: none
   }*/
}

/** DISEÑO PARA OCULTAR LO DE METEORED XDD  */
.nomP{
    display: none !important;
    color:transparent !important;
}

/** DISEÑO PARA TRANSPARENTAR EL MENU STICKY */
.header-navbar--is-sticky{
    /*opacity: 0.95;*/
    box-shadow: 0 1px 4px 2px rgba(42,42,40,.4);
}

#a,#b{
    box-shadow: 0 1px 4px 2px rgba(42,42,40,.4);
}

/** DISEÑO HOVER CINTA AZUL **/
.header-menu-secondary__list a:hover {
    color: rgb(255, 255, 0);
}

/*** DISEÑO HOVER CINTA BLANCA MENU ***/
.header-menu-primary__item-link:hover {
    text-decoration: none;
    background-color: #cecece;
    border-radius: 25px !important;
}
/* CLIMA **/
.lifav:hover{
    background-color: #00000015;
    border-radius: 25px !important;
}
/**BOTONES PRINCIPALES*/

#homepageActionsBlock #homepageActionsList li em:before {
    background: #0b9c06 !important;
}
#homepageActionsBlock #homepageActionsList li:hover em:before {
    background: #2294ff !important;
    transform: scale(1.2);
}

#homepageActionsBlock #homepageActionsList li.selected em:before {
    background: #2294ff !important;
    transform: scale(1.2);
}

/* BOTONES FONDO VERDE **/
.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern:hover {
background-color: rgb(207, 207, 207);
}

.vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    box-shadow: 0 1em 1em -1em rgba(0,0,0,.5);
}
/**** SEARCH BOX *****/

.searchBox {
    position: absolute;
    top: 70%;
    left: 50%;
    transform:  translate(-50%,50%);
    background: #ffffff;
    height: 60px;
    border-radius: 40px;
    padding: 10px;
    box-shadow: 0 1px 4px 2px rgba(42,42,40,.4);
}

.searchBox:hover > .searchInput {
    width: 240px;
    padding: 0 6px;
}

.searchBox:hover > .searchButton {
  background: white;
  color : #0e438f;
}

.searchButton {
    color: white;
    float: right;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #0493c2;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: 0.4s;
}

.searchInput {
    border:none;
    background: none;
    outline:none;
    float:left;
    padding: 0;
    color: rgb(0, 0, 0);
    font-size: 16px;
    transition: 0.4s;
    line-height: 40px;
    width: 0px;
}

@media screen and (max-width: 620px) {
.searchBox:hover > .searchInput {
    width: 150px;
    padding: 0 6px;
}
}


#formBox{
    transition: margin-top 0.7s ease; 
}
